﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Singleton", "Singleton\Singleton.csproj", "{F7F6BDAA-2D0B-4C54-B2A5-FD96A5AA5A41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SingletonTests", "SingletonTests\SingletonTests.csproj", "{0A3D8CA4-30B6-425A-BC01-87AF3C578B77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7F6BDAA-2D0B-4C54-B2A5-FD96A5AA5A41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7F6BDAA-2D0B-4C54-B2A5-FD96A5AA5A41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7F6BDAA-2D0B-4C54-B2A5-FD96A5AA5A41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7F6BDAA-2D0B-4C54-B2A5-FD96A5AA5A41}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A3D8CA4-30B6-425A-BC01-87AF3C578B77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A3D8CA4-30B6-425A-BC01-87AF3C578B77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A3D8CA4-30B6-425A-BC01-87AF3C578B77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A3D8CA4-30B6-425A-BC01-87AF3C578B77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
